Support » How-To and Troubleshooting » Anyone gone from 1.0-era up to 1.5? How?

Anyone gone from 1.0-era up to 1.5? How?

  • CHAITGEAR is based off majorly-hacked 1.0. Not sure the database will completely survive (I had to mod a field or two), but didn’t change so much that staged upgrading wouldn’t work. I don’t think.

    But has ANYONE gone from that far back (a year ago) to modern 1.5 code? Migration strategy? Potential issues?


    CHAITGEAR Consumer electronics news and reviews

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator James Huff


    Try following these upgrade instructions:

    And, remember to backup first.

    I recently took a b2 .6 blog and a 1.0.1 right up to 1.5 and had no issues.
    No real strategy:
    – backup everything to the hilt
    – deleted everything from the server (images excepted of course!)
    – uploaded the new stuff
    – ran upgrade
    – deleted it all again
    – uploaded … you get the idea.

    Given the changes I would also upload the new config.php file. probably makes little difference, but then it’s not a huge hassle to do.

    Right. I’ve seen the upgrade instructions before, and I know it should work from 1.2, since this is really ‘1.3’ for intents. But wanted more comments from <1.2 folks.

    Podz, did you do multiple upgrades?? Like b2->wp1->wp12->wp15? That’s what I’m trying to figure out & understand… 😉


Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Anyone gone from 1.0-era up to 1.5? How?’ is closed to new replies.